Thread: Java on BES
View Single Post
Old 02-05-2013, 06:42 AM   #1 (permalink)
dude -d
Knows Where the Search Button Is
 
Join Date: Jan 2010
Model: 8900
PIN: N/A
Carrier: Vodafone
Posts: 32
Post Thanks: 7
Thanked 0 Times in 0 Posts
Default Java on BES

Please Login to Remove!

Hello, I'm basically wondering if Java is required on the BES? I it appears to be installed with it, in various versions.

A long time when running BES 4.1.* we have a security audit done in our workplace. The Java version was highlighted as being out of date and insecure. But after upgrading it, the BES was no longer functioning, and after much reading on forums was able to resolve the issues by tweaking some Registry entries.

Now running BES 5.0.3 on Server 2008 R2. Again, Java is being highlighted (Java 6 update 18), especially with all the hype about recent Java vulnerabilties. Again, I'm wary of upgrading it - especially after reading people's experiences on forums.

Just wondering what's the best pratice/best approach here?
Thanks
Offline   Reply With Quote